3 Replies Latest reply on Apr 9, 2013 2:23 PM by Genevieve Laroche

    What version of Adobe Acrobat or Forms Central do I need to have access to skip logic

    nicolebost

      What version of Adobe Acrobat or Forms Central do I need to have access to "skip logic".  I am currently using Adobe Acrobat XI Pro but I need to be able to have skip logic for my form to work.